REPO(1)

NAME
repo - repo version - manual page for repo version

SYNOPSIS
repo version

DESCRIPTION
Summary

Display the version of repo

OPTIONS

-h, --help
    show this help message and exit

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

Run `repo help version` to view the detailed manual.